Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Feb 2020 13:18:46 -0500

Chat transcript

	
		
			Name: tom
		
			E-mail: [email-masked]

	Adam Sun, 02/16/20 10:10:17 am America/Los_Angeles
	
		Hello. How may I help you?
	
		Hey Tom
	
		Welcome to Colocation America

	tom 10:10:56 am
	
		Hi and thank you!  I hope your day is well.  I wanted a 4u basic quote, plz?

	Adam 10:11:34 am
	
		Thank you :) Sure, Is [email-masked] the correct email to reach you?

	tom 10:11:39 am
	
		yes

	Adam 10:12:47 am
	
		Are you looking Colocation or Dedicated Server?

	tom 10:13:10 am
	
		colo.  I have a rack mount server that's looking for a cabinet

	Adam 10:13:38 am
	
		Alright! And which location you require this colocation for?

	tom 10:13:57 am
	
		los angeles or las vegas area(s)

	Adam 10:15:18 am
	
		Alright! I have shared the details with my sales team. You will receive the quotation on your email ID

	tom 10:15:55 am
	
		do you have an idea (approximately) when?  (not pushy, just want to stop looking)

	Adam 10:16:51 am
	
		I will ask the team to process this on priority.
	
		Is there anything else I can help you with today?

	tom 10:17:05 am
	
		thx. much... thx for your help

	Adam 10:17:42 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:17:45 am
	
		Adam archived the chat

	7m 28s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com